/* Class = "NSTextFieldCell"; title = "Collaborate"; ObjectID = "7lW-7w-Ljh"; */
"7lW-7w-Ljh.title" = "Collabora";

/* Class = "NSWindow"; title = "Window"; ObjectID = "8Jd-SU-rVe"; */
"8Jd-SU-rVe.title" = "Finestra";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8Zt-sZ-TcX"; */
"8Zt-sZ-TcX.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Do stuff with folks"; ObjectID = "fLb-5G-Fx0"; */
"fLb-5G-Fx0.title" = "Fai cose con la gente";

/* Class = "NSTextFieldCell"; title = "Adds off hours for any Busy events found for the selected resources"; ObjectID = "gfT-Rv-KuD"; */
"gfT-Rv-KuD.title" = "Aggiungi ore non lavorative per ogni evento occupato trovato per le risorse selezionate";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "Jw2-Ly-iki"; */
"Jw2-Ly-iki.title" = "Indietro";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "RKQ-vF-vik"; */
"RKQ-vF-vik.title" = "Salva";